Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 05:01:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Splash Team,

I have issue with my account in Splash App.

I registered with you under this email address since of long time : [email-masked]

And I forgot my password .When ask to change my password thoroug reset password and then I receive email from splash to reset my password to password .

your system ask me there is technical issue your email or password not correct.
I am trying to login tens time but I failed. So please assist me by solve this problem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406178